plaintiff:
- FONG CHI YUNG trading as LONG FAI BUS CO.
defendant:
- CHEUNG HOI YING
jurisdiction_code: HKDC
jurisdiction_name: District Court of the Hong Kong Special Administrative Region
case_location:
- 香港特別行政區
- Hong Kong Special Administrative Region
case_reason: >-
  Plaintiff FONG CHI YUNG trading as LONG FAI BUS CO claims damages from defendant CHEUNG HOI YING for
  breach of employment contract and conversion, seeking a total sum of $124,570 in damages.
case_object:
- damages
judgment_result:
- charge: P's claim (liability issue)
  result: Dismissed. The court found that the evidence did not support P’s allegation of illegality in
    the routes assigned to D, and considered it unlikely that P would benefit at the expense of D’s contractual
    rights.
- charge: D's counterclaim quantum (quantum issue)
  result: Awarded. The court ordered P to pay D the sum of HK$23,677.70 with interest thereon at the judgment
    rate from 4th November 2002 until payment.
judgment_summary: >-
  In this case between FONG CHI YUNG trading as LONG FAI BUS CO and CHEUNG HOI YING, the court dismissed
  the plaintiff's claim for damages due to insufficient evidence of breach of contract and conversion.
  However, the defendant was ordered to pay the plaintiff HK$23,677.70 with interest for a counterclaim
  regarding wages in lieu of notice and annual leave pay. The court assessed evidence from both parties'
  testimonies and agreed bundles.
involved_entities:
- entity_name: FONG CHI YUNG t/a LONG FAI BUS CO
  reason: Plaintiff in the case.
- entity_name: CHEUNG HOI YING
  reason: Defendant in the case.
- entity_name: Deputy District Judge J. Ko in Court
  reason: Presiding judge in this case, responsible for fact-finding and adjudication.
- entity_name: Ms. Wong (counsel for FONG CHI YUNG t/a LONG FAI BUS CO)
  reason: Counsel representing the plaintiff in the case.
- entity_name: Mr. Iu (solicitor for CHEUNG HOI YING)
  reason: Solicitor and representative of the defendant in the case.
